header {
    text-align: center;
    color: #333;
    font-size: 14px;
    margin-bottom: 20px;
    position: relative;
}

header .step {
    color: #808080;
    font-size: 12px;
    margin-top: 5px;
}

.close-btn {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 20px;
    color: #808080;
    border: none;
    cursor: pointer;
}

form label {
    display: block;
    margin-bottom: 5px;
    font-size: 12px;
    color: #333;
}

form input[type="text"] {
    width: 100%;
    padding: 8px;
    border: 1px solid #ddd;
    border-radius: 5px;
    font-size: 14px;
    color: #333;
    margin-bottom: 15px;
    background-color: #f7f7f7;
}

form p.titulo_seguridad {
  font-size: 20px;
  font-weight: 700 !important;
  color: var(--color-primary);
}

.email-option {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}

.email-option input {
    margin-right: 10px;
}

.email-option label {
    font-size: 13px;
    color: #333;
}

.instructions {
    font-size: 12px;
    color: #666;
    margin-top: 10px;
    margin-bottom: 20px;
}

.generate-btn {
    width: 100%;
    padding: 10px;
    background-color: #ffd500;
    border: none;
    border-radius: 5px;
    color: #333;
    font-weight: bold;
    cursor: pointer;
}

.generate-btn:hover {
    background-color: #ffbf00;
}